Sakoon - Admin - Bug #13065

Add availability - Select counsellor - latest counsellor should shown at top
02/27/2025 03:05 PM - priyanka Sharma

Status: Closed Start date: 02/27/2025

Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

N Microphone off Press the mic button to activate voice access. @9
v Buoleav i iMn Bnl @s  @pl Ml fe| oMol Mol s M fe Sl sl gwl Fwlams s @k s x G|+ - a x
& > C % sakoondigitalnoticeboard.biz/availability Yt 3 @ verityitsyou

info@sakoon.co.uk % +44 (0)7943 561561 -
©saxoon =

%y Dashboard

Add Availability
© Profile v

[8] Payments v

Counsellor Select More days
Q5 Appointment v I _____ Select Counsellor— v‘ Select a days
- Y -
@ Avaiability - | SAKD-970/Supriyo kumar Das
O Check Al
(5’ Counsellor - SAKD-871/corner Magragor

® 19:15-20:15

SAKD-873/Loky Farguson = =
. 2:30-13:30 14:45-15:45 17:00-18:00
B wearo R ) (070 )

SAKD-982/Sejal Sharma
ﬁ Client ~ 2:45-13:45 8 15:00-16:00 W 17:15-18:15

SAKD-9886/David Shah

£ Cus v SAKD-987/Raman chabra 3:00-14:00 ® 15:15-16:15 ® 17:30-18:30
SAKD-988/Mark Taylor
4 Goupon v SAKD-990/shyaam singh 3:15.14:15 ® 15:30-16:30 ® 17451845
) SAKD-893/Vikrant Saxena
& Special Offer ~ B
SAKD-994/Ritik Kumar 3:30-14:30 B 15:45-16:45 ® 18:00-19:00
B File Managment SAKD-896/0Orry D'suza
SAKD-998/Laura Mitchell :45-14: B 16:00-17:00 B 18:15-19:15
[B) Activity Log

8 19:30-20:30

® 19:45-20:45

8 20:00-21

8 20:15-22:15

8 20:30-21:30

SAKD-1001/Viswaas Partikar
SAKD-1006/Ritik Kumar
SAKD-1009/William James

[+ el # o LOLGSBOCELO@PYEME S Y ~G W ees BN
History

#1 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 03/05/2025 02:43 PM - Goverdhan verma

- Status changed from New to Resolved

#3 - 03/07/2025 07:48 PM - priyanka Sharma

- Status changed from Resolved to Closed
